.textWidget--125 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--125 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--125 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--122 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--122 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--123 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--123 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--138 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--138 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--139 {
    padding-top: 62px; 
    padding-bottom: 0px;
}

.imageWidget--139 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--140 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--140 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--141 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--141 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--142 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--142 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--143 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--143 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--144 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--144 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.textWidget--145 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--145 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--145 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
